RubyGems Navigation menu

octokit 8.0.0

Simple wrapper for the GitHub API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.1.0 - February 01, 2024 (86.5 KB)
  2. 8.0.0 - October 30, 2023 (85.5 KB)
  3. 7.2.0 - September 29, 2023 (85.5 KB)
  4. 7.1.0 - August 24, 2023 (85.5 KB)
  5. 7.0.0 - July 28, 2023 (85.0 KB)
显示所有版本 (共 139 个)

Runtime 依赖 (2):

faraday >= 1, < 3
sawyer ~> 0.9

业主:

推送:

作者:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 校验和:

c362be3ee7cd2f01f5af98c06b182587fbe4ae57c2385cdf94a1b04154d8d085

下载总量 238,339,360

这个版本 3,983,346

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

需要的 RubyGems 版本: >= 1.3.5

链接: